<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.mojave_gtk_theme.desktop</id>
  <metadata_license>MIT</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <name>Mojave Gtk Theme</name>
  <name xml:lang="ar">                                                      موضوع MacOS Mojave Gtk</name>
  <name xml:lang="bg">MacOS Mojave Gtk Тема</name>
  <name xml:lang="bs">MacOS Mojave Gtk tema</name>
  <name xml:lang="cs">Motiv MacOS Mojave Gtk</name>
  <name xml:lang="da">MacOS Mojave Gtk -tema</name>
  <name xml:lang="de">MacOS Mojave Gtk-Theme</name>
  <name xml:lang="el">Θέμα MacOS Mojave Gtk</name>
  <name xml:lang="en_GB">MacOS Mojave Gtk Theme</name>
  <name xml:lang="en_ZA">MacOS Mojave Gtk Theme</name>
  <name xml:lang="es">Tema MacOS Mojave Gtk</name>
  <name xml:lang="et">MacOS Mojave Gtk teema</name>
  <name xml:lang="fi">MacOS Mojave Gtk -teema</name>
  <name xml:lang="fr">Thème MacOS Mojave Gtk</name>
  <name xml:lang="he">                                               ערכת נושא MacOS Mojave Gtkלש חותיפה ףנעל םוגרת</name>
  <name xml:lang="hr">MacOS Mojave Gtk tema</name>
  <name xml:lang="hu">MacOS Mojave Gtk téma</name>
  <name xml:lang="id">Tema MacOS Mojave Gtk</name>
  <name xml:lang="is">MacOS Mojave Gtk þema</name>
  <name xml:lang="it">Tema MacOS Mojave Gtk</name>
  <name xml:lang="ja">MacOS MojaveGtkテーマ</name>
  <name xml:lang="km">ស្បែក MacOS Mojave Gtk</name>
  <name xml:lang="ko">MacOS Mojave Gtk 테마</name>
  <name xml:lang="nl">MacOS Mojave Gtk-thema</name>
  <name xml:lang="pl">Motyw MacOS Mojave Gtk</name>
  <name xml:lang="pt">Tema MacOS Mojave Gtk</name>
  <name xml:lang="pt_BR">Tema MacOS Mojave Gtk</name>
  <name xml:lang="ro">Tema MacOS Mojave Gtk</name>
  <name xml:lang="ru">Тема MacOS Mojave Gtk</name>
  <name xml:lang="sk">Téma MacOS Mojave Gtk</name>
  <name xml:lang="sl">Tema MacOS Mojave Gtk</name>
  <name xml:lang="tr">MacOS Mojave Gtk Teması</name>
  <name xml:lang="uk">Тема MacOS Mojave Gtk</name>
  <name xml:lang="vi">Chủ đề MacOS Mojave Gtk</name>
  <summary>MacOS Mojave Gtk Theme</summary>
  <summary xml:lang="ar">                                                      موضوع MacOS Mojave Gtk</summary>
  <summary xml:lang="bg">MacOS Mojave Gtk Тема</summary>
  <summary xml:lang="bs">MacOS Mojave Gtk tema</summary>
  <summary xml:lang="cs">Motiv MacOS Mojave Gtk</summary>
  <summary xml:lang="da">MacOS Mojave Gtk -tema</summary>
  <summary xml:lang="de">MacOS Mojave Gtk-Theme</summary>
  <summary xml:lang="el">Θέμα MacOS Mojave Gtk</summary>
  <summary xml:lang="en_GB">MacOS Mojave Gtk Theme</summary>
  <summary xml:lang="en_ZA">MacOS Mojave Gtk Theme</summary>
  <summary xml:lang="es">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="et">MacOS Mojave Gtk teema</summary>
  <summary xml:lang="fi">MacOS Mojave Gtk -teema</summary>
  <summary xml:lang="fr">Thème MacOS Mojave Gtk</summary>
  <summary xml:lang="he">                                               ערכת נושא MacOS Mojave Gtkלש חותיפה ףנעל םוגרת</summary>
  <summary xml:lang="hr">MacOS Mojave Gtk tema</summary>
  <summary xml:lang="hu">MacOS Mojave Gtk téma</summary>
  <summary xml:lang="id">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="is">MacOS Mojave Gtk þema</summary>
  <summary xml:lang="it">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="ja">MacOS MojaveGtkテーマ</summary>
  <summary xml:lang="km">ស្បែក MacOS Mojave Gtk</summary>
  <summary xml:lang="ko">MacOS Mojave Gtk 테마</summary>
  <summary xml:lang="nl">MacOS Mojave Gtk-thema</summary>
  <summary xml:lang="pl">Motyw MacOS Mojave Gtk</summary>
  <summary xml:lang="pt">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="pt_BR">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="ro">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="ru">Тема MacOS Mojave Gtk</summary>
  <summary xml:lang="sk">Motív MacOS Mojave Gtk</summary>
  <summary xml:lang="sl">Tema MacOS Mojave Gtk</summary>
  <summary xml:lang="tr">MacOS Mojave Gtk Teması</summary>
  <summary xml:lang="uk">Тема MacOS Mojave Gtk</summary>
  <summary xml:lang="vi">Chủ đề MacOS Mojave Gtk</summary>
  <description>
    <p>Mojave is a Mac OSX like theme for GTK 3, GTK 2 and Gnome-Shell which supports GTK 3 and GTK 2 based desktop environments like Gnome, Pantheon, XFCE, Mate, etc</p>
    <p xml:lang="ar">Mojave هو موضوع يشبه Mac OSX لـ GTK 3 و GTK 2 و Gnome-Shell الذي يدعم بيئات سطح المكتب القائمة على GTK 3 و GTK 2 مثل Gnome و Pantheon و XFCE و Mate وما إلى ذلك.</p>
    <p xml:lang="bg">Mojave е подобна на Mac OSX тема за GTK 3, GTK 2 и Gnome-Shell, която поддържа настолни среди, базирани на GTK 3 и GTK 2, като Gnome, Pantheon, XFCE, Mate и т.н.</p>
    <p xml:lang="bs">Mojave je tema poput Mac OSX-a za GTK 3, GTK 2 i Gnome-Shell koja podržava desktop okruženja zasnovana na GTK 3 i GTK 2, poput Gnomea, Pantheona, XFCE-a, Matea itd.</p>
    <p xml:lang="cs">Mojave je téma podobné Mac OSX pro GTK 3, GTK 2 a Gnome-Shell, které podporuje desktopová prostředí založená na GTK 3 a GTK 2 jako Gnome, Pantheon, XFCE, Mate atd.</p>
    <p xml:lang="da">Mojave er et Mac OSX-lignende tema til GTK 3, GTK 2 og Gnome-Shell, der understøtter GTK 3 og GTK 2-baserede desktop-miljøer som Gnome, Pantheon, XFCE, Mate osv.</p>
    <p xml:lang="de">Mojave ist ein Mac OSX-ähnliches Thema für GTK 3, GTK 2 und Gnome-Shell, das GTK 3- und GTK 2-basierte Desktop-Umgebungen wie Gnome, Pantheon, XFCE, Mate usw. unterstützt</p>
    <p xml:lang="el">Το Mojave είναι ένα θέμα που μοιάζει με Mac OSX για GTK 3, GTK 2 και Gnome-Shell που υποστηρίζει περιβάλλοντα επιφάνειας εργασίας που βασίζονται σε GTK 3 και GTK 2 όπως το Gnome, Pantheon, XFCE, Mate κ.λπ.</p>
    <p xml:lang="en_GB">Mojave is a Mac OSX like theme for GTK 3, GTK 2 and Gnome-Shell which supports GTK 3 and GTK 2 based desktop environments like Gnome, Pantheon, XFCE, Mate, etc</p>
    <p xml:lang="en_ZA">Mojave is a Mac OSX like theme for GTK 3, GTK 2 and Gnome-Shell which supports GTK 3 and GTK 2 based desktop environments like Gnome, Pantheon, XFCE, Mate, etc</p>
    <p xml:lang="es">Mojave es un tema similar a Mac OSX para GTK 3, GTK 2 y Gnome-Shell que admite entornos de escritorio basados en GTK 3 y GTK 2 como Gnome, Pantheon, XFCE, Mate, etc.</p>
    <p xml:lang="et">Mojave on Mac OSX-i sarnane teema GTK 3, GTK 2 ja Gnome-Shelli jaoks, mis toetab GTK 3 ja GTK 2 põhiseid töölauakeskkondi nagu Gnome, Pantheon, XFCE, Mate jne</p>
    <p xml:lang="fi">Mojave on Mac OSX: n kaltainen teema GTK 3: lle, GTK 2: lle ja Gnome-Shellille, joka tukee GTK 3- ja GTK 2 -pohjaisia työpöytäympäristöjä, kuten Gnome, Pantheon, XFCE, Mate jne</p>
    <p xml:lang="fr">Mojave est un thème de type Mac OSX pour GTK 3, GTK 2 et Gnome-Shell qui prend en charge les environnements de bureau basés sur GTK 3 et GTK 2 comme Gnome, Pantheon, XFCE, Mate, etc.</p>
    <p xml:lang="he">Mojave הוא נושא דמוי Mac OSX עבור GTK 3, GTK 2 ו- Gnome-Shell התומך בסביבות שולחן עבודה מבוססות GTK 3 ו- GTK 2 כמו Gnome, Pantheon, XFCE, Mate וכו \'.</p>
    <p xml:lang="hr">Mojave je Mac OSX tema za GTK 3, GTK 2 i Gnome-Shell koja podržava GTK 3 i GTK 2 desktop okruženja poput Gnomea, Pantheona, XFCE-a, Matea itd.</p>
    <p xml:lang="hu">A Mojave egy Mac OSX-hez hasonló téma a GTK 3, GTK 2 és a Gnome-Shell számára, amely támogatja a GTK 3 és GTK 2 alapú asztali környezeteket, például a Gnome, a Pantheon, az XFCE, a Mate stb.</p>
    <p xml:lang="id">Mojave adalah tema seperti Mac OSX untuk GTK 3, GTK 2 dan Gnome-Shell yang mendukung lingkungan desktop berbasis GTK 3 dan GTK 2 seperti Gnome, Pantheon, XFCE, Mate, dll</p>
    <p xml:lang="is">Mojave er Mac OSX líkt þema fyrir GTK 3, GTK 2 og Gnome-Shell sem styður GTK 3 og GTK 2 byggt skrifborðsumhverfi eins og Gnome, Pantheon, XFCE, Mate osfrv</p>
    <p xml:lang="it">Mojave è un tema simile a Mac OSX per GTK 3, GTK 2 e Gnome-Shell che supporta ambienti desktop basati su GTK 3 e GTK 2 come Gnome, Pantheon, XFCE, Mate, ecc.</p>
    <p xml:lang="ja">Mojaveは、GTK 3、GTK 2、Gnome-ShellのMac OSXのようなテーマであり、Gnome、Pantheon、XFCE、MateなどのGTK3およびGTK2ベースのデスクトップ環境をサポートします。</p>
    <p xml:lang="km">Mojave គឺជាស្បែករបស់ Mac OSX ដូចជា GTK 3, GTK 2 និង Gnome-Shell ដែលគាំទ្រដល់បរិស្ថានផ្ទៃតុដែលមានមូលដ្ឋានលើ GTK 3 និង GTK 2 ដូចជា Gnome, Pantheon, XFCE, Mate ។</p>
    <p xml:lang="ko">"Mojave는 Gnome, Pantheon, XFCE, Mate 등과 같은 GTK 3 및 GTK 2 기반 데스크탑 환경을 지원하는 GTK 3, GTK 2 및 Gnome-Shell용 Mac OSX 테마입니다."</p>
    <p xml:lang="nl">Mojave is een Mac OSX-achtig thema voor GTK 3, GTK 2 en Gnome-Shell dat op GTK 3 en GTK 2 gebaseerde desktopomgevingen zoals Gnome, Pantheon, XFCE, Mate, enz. ondersteunt</p>
    <p xml:lang="pl">Mojave to motyw podobny do Mac OSX dla GTK 3, GTK 2 i Gnome-Shell, który obsługuje środowiska graficzne oparte na GTK 3 i GTK 2, takie jak Gnome, Pantheon, XFCE, Mate itp.</p>
    <p xml:lang="pt">Mojave é um tema do tipo Mac OSX para GTK 3, GTK 2 e Gnome-Shell que suporta ambientes de desktop baseados em GTK 3 e GTK 2 como Gnome, Pantheon, XFCE, Mate, etc.</p>
    <p xml:lang="pt_BR">Mojave é um tema do tipo Mac OSX para GTK 3, GTK 2 e Gnome-Shell que suporta ambientes de desktop baseados em GTK 3 e GTK 2 como Gnome, Pantheon, XFCE, Mate, etc.</p>
    <p xml:lang="ro">Mojave este o temă de tip Mac OSX pentru GTK 3, GTK 2 și Gnome-Shell, care acceptă medii desktop bazate pe GTK 3 și GTK 2 precum Gnome, Pantheon, XFCE, Mate etc.</p>
    <p xml:lang="ru">Mojave - это тема, подобная Mac OSX для GTK 3, GTK 2 и Gnome-Shell, которая поддерживает среды рабочего стола на основе GTK 3 и GTK 2, такие как Gnome, Pantheon, XFCE, Mate и т. Д.</p>
    <p xml:lang="sk">Mojave je téma podobná Mac OSX pre GTK 3, GTK 2 a Gnome-Shell, ktorá podporuje desktopové prostredia založené na GTK 3 a GTK 2 ako Gnome, Pantheon, XFCE, Mate atď.</p>
    <p xml:lang="sl">Mojave je Mac OSX podobna tema za GTK 3, GTK 2 in Gnome-Shell, ki podpira namizna okolja, ki temeljijo na GTK 3 in GTK 2, kot so Gnome, Pantheon, XFCE, Mate itd.</p>
    <p xml:lang="tr">Mojave, Gnome, Pantheon, XFCE, Mate, vb. GTK 3 ve GTK 2 tabanlı masaüstü ortamlarını destekleyen GTK 3, GTK 2 ve Gnome-Shell için Mac OSX benzeri bir temadır.</p>
    <p xml:lang="uk">Mojave-це тема, схожа на Mac OSX для GTK 3, GTK 2 та Gnome-Shell, яка підтримує настільні середовища на основі GTK 3 та GTK 2, такі як Gnome, Pantheon, XFCE, Mate тощо</p>
    <p xml:lang="vi">Mojave là một chủ đề giống Mac OSX cho GTK 3, GTK 2 và Gnome-Shell hỗ trợ các môi trường máy tính để bàn dựa trên GTK 3 và GTK 2 như Gnome, Pantheon, XFCE, Mate, v.v.</p>
  </description>

  <icon type="stock">mojave-gtk-theme</icon>
  <launchable type="desktop-id">com.mojave_gtk_theme.desktop</launchable>

  <screenshots>
    <screenshot type="default">
        <image>https://cn.opendesktop.org/img/9/e/5/1/8209269906aca59ea0abe3dc10774f61991e.jpg</image>
    </screenshot>
  </screenshots>

  <url type="homepage">https://www.pling.com/p/1275087</url>
  <url type="bugtracker">https://github.com/vinceliuice/Mojave-gtk-theme/issues</url>
</component>
